#loading {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.63);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 2;
  display: none;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.cartItemImg {
  width: 10vw;
}

.shop_cart {
  position: relative;
}
#cartNum {
  background: #f2994a;
  color: #be1e2d;
  border-radius: 50%;
  position: absolute;
  top: -13px;
  right: -6px;
  /* font-weight: 500; */
  padding: 0 3px;
}

.phone_items .card {
  max-width: 25%;
}

.phone_items .card {
  max-width: 25%;
  border: none;
  cursor: pointer;
  height: 100%;
  border-radius: 15px;
  box-shadow: 1px 2px 2px 0 rgb(60 64 67 / 10%),
    0 1px 4px 1px rgb(60 64 67 / 15%);
  transition: 1s;
}
.phone_items .card:hover {
  box-shadow: 4px 3px 3px 0 rgb(60 64 67 / 10%),
    -4px 3px 6px 2px rgb(60 64 67 / 15%);
}
.phone_items .card:hover .card-body h4 {
  color: #be1e2d;
  transition: 0.9s;
  transform: translateX(5px);
}
.phone_items .card:hover img {
  transform: translateY(-15px);
  transition: 0.9s;
}
.phone_items .card img {
  padding: 30px;
}
header {
  background-color: #be1e2d;
}
.phone_items .card:hover .card-body button {
  transition: 0.5s;
}
.filter_phone select {
  border-radius: 0.5rem;
  padding-top: 2rem;
  height: calc(3.5rem + 10px);
  line-height: 1.5;
}
.filter_phone select:hover {
  border-color: #a66cff5e;
  box-shadow: 0 0 0 0.25rem rgb(189 95 240 / 43%);
  border-radius: 0.5rem;
  transition: 1s;
}
.filter_phone label {
  position: absolute;
  top: 10px;
  left: 30px;
}
.filter_phone {
  position: relative;
}
.form-control {
  padding-right: 75px;
}

.shop_cart a i {
  font-size: 30px;
}
.has-border-bottom {
  position: relative;
}

.has-border-bottom::after {
  content: "";
  display: inline-block;
  width: 90%;
  border-radius: 0.8rem;
  height: 2px;
  background-color: #768ddea8;
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  bottom: -5px;
}
svg {
  width: 60px;
  height: 60px;
  fill: currentcolor;
}

.has-border-bottom h3 {
  background: rgb(2, 0, 36);
  background: radial-gradient(
    circle,
    rgba(2, 0, 36, 1) 0%,
    rgba(9, 9, 121, 0.865983893557423) 35%,
    rgb(2 158 189) 100%
  );
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
}
.filter_phone .form-group {
  margin-left: 15px;
}
.product .product__content:hover .product__name p {
  color: #1c3879;
  transform: translateX(5px);
}
.product .product__content:hover .product__img-wrapper img {
  transform: translateY(-10px);
}
